## speech-dispatcher 0.8.1

=== debian/changelog ===
speech-dispatcher (0.8.1-0ubuntu1) vivid; urgency=medium

  [ Samuel Thibault ]
  * control: Add myself as uploader.
  * Bump Standards-Version to 3.9.6 (no changes).

  [ Luke Yelavich ]
  * The speech-dispatcher user should not have a shell set (Closes: #678951)
  * New upstream release
  * Dropped patches, applied upstream:
    - configurable-module-dir.patch
    - cs-docs.patch
    - espeak-mbrola-generic.conf.patch
    - fdl.patch
    - fix_spelling_errors_reported_by_lintian.patch
    - infinite-loop.patch
    - pico-generic.patch
    - spd_audio-Expose-dlopened-library-s-symbols-to-libs-.patch
    - update_documentation_with_xdg_path.patch
  * Merge with debian unstable.  Remaining changes:
    - Moved the flite output module to a separate package, and added
      it to suggests, we don't want flite on the Ubuntu CD image
    - Don't build depend on libaudio-dev or libao-dev, Ubuntu CD size is an
      issue, every little bit helps
    - debian/gbp.conf: Adjust for the Ubuntu git branch

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 06 Jan 2015 09:46:13 +1100

speech-dispatcher (0.8-6ubuntu2) utopic; urgency=medium

  * The speech-dispatcher user should not have a shell set (LP: #1319970)

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 16 May 2014 13:26:30 +1000

speech-dispatcher (0.8-6ubuntu1) utopic; urgency=medium

  * Merge with debian unstable.  Remaining changes:
    - Moved the flite output module to a separate package, and added
      it to suggests, we don't want flite on the Ubuntu CD image
    - Don't build depend on libaudio-dev or libao-dev, Ubuntu CD size is an
      issue, every little bit helps
    - debian/gbp.conf: Adjust for the Ubuntu git branch

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 28 Apr 2014 15:11:12 +1000

speech-dispatcher (0.8-6) unstable; urgency=low

  * Remove dotconf 1.3 workaround as it is now available in sid

 -- Paul Gevers <elbrus@debian.org>  Mon, 17 Mar 2014 20:09:21 +0100
