## speech-dispatcher 0.8.3

=== debian/changelog ===
speech-dispatcher (0.8.3-1ubuntu3) xenial; urgency=medium

  * Re-add support for libao and libaudio, these are in main, and we ship
    DVD sized images these days

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 19 Feb 2016 08:47:59 +1100

speech-dispatcher (0.8.3-1ubuntu2) xenial; urgency=medium

  * libspeechd-dev: Add a libspeechd_version.h symlink (fixing navit
    build failure).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Feb 2016 12:44:57 +0100

speech-dispatcher (0.8.3-1ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Moved the flite output module to a separate package, and added
      it to suggests, we don't want flite on the Ubuntu CD image
    - Don't build depend on libaudio-dev or libao-dev, Ubuntu CD size is an
      issue, every little bit helps
    - debian/gbp.conf: Adjust for the Ubuntu git branch

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Feb 2016 12:30:52 +0100

speech-dispatcher (0.8.3-1) experimental; urgency=medium

  [ Samuel Thibault ]
  * control: Add myself as uploader, drop multiarch pre-depend.
  * Bump Standards-Version to 3.9.6 (no changes).

  [ Luke Yelavich ]
  * The speech-dispatcher user should not have a shell set (Closes: #678951)
  * New upstream release
  * Dropped patches, applied upstream:
    - configurable-module-dir.patch
    - cs-docs.patch
    - espeak-mbrola-generic.conf.patch
    - fdl.patch
    - fix_spelling_errors_reported_by_lintian.patch
    - infinite-loop.patch
    - pico-generic.patch
    - spd_audio-Expose-dlopened-library-s-symbols-to-libs-.patch
    - update_documentation_with_xdg_path.patch
  * Update copyright file
  * Add libsndfile1-dev build dependency
  * Update symbols
  * Cherry-pick some patches from upstream to fix pkg-config includedir issues
    and finding libspeechd_version.h

 -- Samuel Thibault <sthibault@debian.org>  Sun, 25 Oct 2015 11:50:20 +0100

speech-dispatcher (0.8.3-0ubuntu2) wily; urgency=medium

  * Cherry-pick some patches from upstream to fix pkg-config includedir issues
    and finding libspeechd_version.h

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 23 Jul 2015 16:23:56 +1000

speech-dispatcher (0.8.3-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Update copyright file
  * Add libsndfile1-dev build dependency
  * Update symbols

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 23 Jun 2015 15:24:40 +1000

speech-dispatcher (0.8-9) unstable; urgency=medium

  * Do not make speech-dispatcher-contrib depend on pulseaudio, as libao works
    fine.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 28 Jul 2015 00:57:42 +0200

speech-dispatcher (0.8-8) unstable; urgency=medium

  * Team upload
  * Contrib upload, to introduce the speech-dispatcher-contrib binary package.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 06 Jul 2015 12:38:27 +0200

speech-dispatcher (0.8-7) unstable; urgency=medium

  * Team upload
  * Cherry-pick patches from upstream git to fix CVE-2014-1724
    (Closes: #745808)

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 05 Dec 2014 09:06:54 +1100
