=== debian/control ===
--- 
+++ 
@@ -12,7 +12,9 @@
  dh-autoreconf,
  flite1-dev (>= 1.4),
  intltool,
+ libao-dev,
  libasound2-dev [linux-any],
+ libaudio-dev,
  libdotconf-dev (>= 1.3),
  libespeak-dev,
  libglib2.0-dev,
@@ -20,6 +22,8 @@
  libpulse-dev,
  libtool,
  libxau-dev,
+ libsndfile1-dev,
+# libttspico-dev,
  python3,
  texinfo
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tts/speech-dispatcher.git;a=summary
@@ -34,10 +38,11 @@
  adduser,
  lsb-base (>= 3.0-10),
  speech-dispatcher-audio-plugins (= ${binary:Version}),
+# pulseaudio,
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
- pulseaudio
+# pulseaudio
 Suggests:
  libttspico-utils,
  speech-dispatcher-doc-cs,
@@ -64,7 +69,6 @@
  ${misc:Depends},
  ${shlibs:Depends}
 Pre-Depends:
- multiarch-support,
  ${misc:Pre-Depends}
 Description: Speech Dispatcher: Shared libraries
  Speech Dispatcher provides a device independent layer for speech synthesis.
@@ -246,7 +250,7 @@
  ${misc:Depends},
  ${shlibs:Depends}
 Pre-Depends:
- multiarch-support
+ ${misc:Pre-Depends}
 Breaks:
  speech-dispatcher (<< 0.8-1)
 Replaces:
