=== debian/watch ===
version=3
opts=uversionmangle=s/-(beta)/~$1/ \
http://devel.freebsoft.org/pub/projects/speechd/ \
(?:|.*/)speech-dispatcher(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
