## speech-dispatcher 0.8.5

=== debian/changelog ===
speech-dispatcher (0.8.5-0ubuntu2) yakkety; urgency=medium

  * Check if /var/log/speech-dispatcher exists before changing the owner
    (LP: #1616302)

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 24 Aug 2016 15:59:45 +1000

speech-dispatcher (0.8.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 17 Aug 2016 15:34:29 +1000

speech-dispatcher (0.8.4-2ubuntu1) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    - Moved the flite output module to a separate package, and added
      it to suggests, we don't want flite on the Ubuntu CD image
    - debian/gbp.conf: Adjust for the Ubuntu git branch

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 28 Jun 2016 15:01:35 +1000

speech-dispatcher (0.8.4-2) unstable; urgency=medium

  * Update set of compatibility symlinks (Closes: #827687)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 19 Jun 2016 19:14:35 +0200

speech-dispatcher (0.8.4-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * rules: Clear.
  * rules: Set ddeb-migration.
  * control: Depend on debhelper 9.20150628 for ddeb-migration.
  * rules: Use dpkg-parsechangelog
  * control: Bump Standards-Version to 3.9.8 (no change).
  * patches/API-Try-to-find-libspeechd_version.h-in-the-include-.patch,
    build-Adjust-the-includedir-variable-to-point-to-the.patch: Drop, merged.

  [ Luke Yelavich ]
  * New upstream release
  * Patch from Santiago Vila to fix FTBFS when using dpkg-buildpackage -A
    (Closes: #806109)
  * Make sure the speech dispatcher user doesn't have a shell set for existing
    installations as well, thanks to Nicolas LE CAM for the suggestion
    (Closes: #678951)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 23 May 2016 00:01:43 +0200
