=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  automake,
  autotools-dev,
- debhelper (>= 9),
+ debhelper (>= 9.20150628),
  dh-autoreconf,
  flite1-dev (>= 1.4),
  intltool,
@@ -30,7 +30,7 @@
 Vcs-Git: git://anonscm.debian.org/tts/speech-dispatcher.git
 Homepage: http://devel.freebsoft.org/speechd
 X-Python-Version: >= 3.0
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: speech-dispatcher
 Architecture: any
@@ -38,7 +38,6 @@
  adduser,
  lsb-base (>= 3.0-10),
  speech-dispatcher-audio-plugins (= ${binary:Version}),
-# pulseaudio,
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
@@ -221,28 +220,6 @@
  .
  This package contains the output module for the flite speech synthesizer.
 
-Package: speech-dispatcher-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends:
- libspeechd2 (= ${binary:Version}),
- speech-dispatcher (= ${binary:Version}),
- speech-dispatcher-festival (= ${binary:Version}),
- ${misc:Depends}
-Description: Speech Dispatcher debugging symbols
- Speech Dispatcher provides a device independent layer for speech synthesis.
- It supports various software and hardware speech synthesizers as
- backends and provides a generic layer for synthesizing speech and
- playing back PCM data via those different backends to applications.
- .
- Various high level concepts like enqueueing vs. interrupting speech and
- application specific user configurations are implemented in a device
- independent way, therefore freeing the application programmer from
- having to yet again reinvent the wheel.
- .
- This package contains the debugging symbols for Speech Dispatcher.
-
 Package: speech-dispatcher-audio-plugins
 Architecture: any
 Multi-arch: same
