=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: speech-dispatcher
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian TTS Team <tts-project@lists.alioth.debian.org>
+Maintainer: Debian TTS Team <tts-project@lists.alioth.debian.org>
 Uploaders:
  Paul Gevers <elbrus@debian.org>, Samuel Thibault <sthibault@debian.org>
 Build-Depends:
@@ -16,7 +15,7 @@
  libasound2-dev [linux-any],
  libaudio-dev,
  libdotconf-dev (>= 1.3),
- libespeak-dev,
+ libespeak-dev, libespeak-ng-dev,
  libglib2.0-dev,
  libltdl-dev,
  libpulse-dev,
@@ -32,6 +31,28 @@
 X-Python-Version: >= 3.0
 Standards-Version: 3.9.8
 
+#Package: speech-dispatcher-pico
+#Architecture: any
+#Depends:
+# ${shlibs:Depends},
+# ${misc:Depends},
+# speech-dispatcher (>= ${source:Upstream-Version}),
+# speech-dispatcher (<< ${source:Upstream-Version}.0~)
+#Breaks: speech-dispatcher-contrib (<< 0.8.5-5)
+#Replaces: speech-dispatcher-contrib (<< 0.8.5-5)
+#Description: Speech Dispatcher: Pico output module
+# Speech Dispatcher provides a device independent layer for speech synthesis.
+# It supports various software and hardware speech synthesizers as
+# backends and provides a generic layer for synthesizing speech and
+# playing back PCM data via those different backends to applications.
+# .
+# Various high level concepts like enqueueing vs. interrupting speech and
+# application specific user configurations are implemented in a device
+# independent way, therefore freeing the application programmer from
+# having to yet again reinvent the wheel.
+# .
+# This package contains the output module for the pico speech synthesizer.
+#
 Package: speech-dispatcher
 Architecture: any
 Depends:
@@ -41,12 +62,15 @@
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
-# pulseaudio
+ pulseaudio,
+ speech-dispatcher-espeak-ng
 Suggests:
  libttspico-utils,
  speech-dispatcher-doc-cs,
  speech-dispatcher-festival,
- speech-dispatcher-flite
+ speech-dispatcher-cicero,
+ speech-dispatcher-flite,
+ speech-dispatcher-espeak
 Description: Common interface to speech synthesizers
  Speech Dispatcher provides a device independent layer for speech synthesis.
  It supports various software and hardware speech synthesizers as
@@ -202,24 +226,6 @@
  .
  This package contains Czech documentation of Speech Dispatcher.
 
-Package: speech-dispatcher-flite
-Architecture: any
-Depends:
- ${shlibs:Depends},
- ${misc:Depends}
-Description: Speech Dispatcher: Flite output module
- Speech Dispatcher provides a device independent layer for speech synthesis.
- It supports various software and hardware speech synthesizers as
- backends and provides a generic layer for synthesizing speech and
- playing back PCM data via those different backends to applications.
- .
- Various high level concepts like enqueueing vs. interrupting speech and
- application specific user configurations are implemented in a device
- independent way, therefore freeing the application programmer from
- having to yet again reinvent the wheel.
- .
- This package contains the output module for the flite speech synthesizer.
-
 Package: speech-dispatcher-audio-plugins
 Architecture: any
 Multi-arch: same
@@ -244,3 +250,78 @@
  having to yet again reinvent the wheel.
  .
  This package contains all the speech-dispatcher audio output plugins.
+
+Package: speech-dispatcher-flite
+Architecture: any
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ speech-dispatcher (= ${binary:Version}),
+Breaks: speech-dispatcher (<< 0.8.5-5)
+Replaces: speech-dispatcher (<< 0.8.5-5)
+Description: Speech Dispatcher: Flite output module
+ Speech Dispatcher provides a device independent layer for speech synthesis.
+ It supports various software and hardware speech synthesizers as
+ backends and provides a generic layer for synthesizing speech and
+ playing back PCM data via those different backends to applications.
+ .
+ Various high level concepts like enqueueing vs. interrupting speech and
+ application specific user configurations are implemented in a device
+ independent way, therefore freeing the application programmer from
+ having to yet again reinvent the wheel.
+ .
+ This package contains the output module for the flite speech synthesizer.
+
+Package: speech-dispatcher-cicero
+Architecture: any
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ speech-dispatcher (= ${binary:Version}),
+Breaks: speech-dispatcher (<< 0.8.5-5)
+Replaces: speech-dispatcher (<< 0.8.5-5)
+Description: Speech Dispatcher: Cicero output module
+ Speech Dispatcher provides a device independent layer for speech synthesis.
+ It supports various software and hardware speech synthesizers as
+ backends and provides a generic layer for synthesizing speech and
+ playing back PCM data via those different backends to applications.
+ .
+ Various high level concepts like enqueueing vs. interrupting speech and
+ application specific user configurations are implemented in a device
+ independent way, therefore freeing the application programmer from
+ having to yet again reinvent the wheel.
+ .
+ This package contains the output module for the cicero speech synthesizer.
+
+Package: speech-dispatcher-espeak
+Architecture: any
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ speech-dispatcher (= ${binary:Version}),
+Breaks: speech-dispatcher (<< 0.8.5-5)
+Replaces: speech-dispatcher (<< 0.8.5-5)
+Description: Speech Dispatcher: Espeak output module
+ Speech Dispatcher provides a device independent layer for speech synthesis.
+ It supports various software and hardware speech synthesizers as
+ backends and provides a generic layer for synthesizing speech and
+ playing back PCM data via those different backends to applications.
+ .
+ Various high level concepts like enqueueing vs. interrupting speech and
+ application specific user configurations are implemented in a device
+ independent way, therefore freeing the application programmer from
+ having to yet again reinvent the wheel.
+ .
+ This package contains the output module for the espeak speech synthesizer.
+
+Package: speech-dispatcher-espeak-ng
+Architecture: any
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ speech-dispatcher (= ${binary:Version}),
+Breaks: speech-dispatcher (<< 0.8.5-5)
+Replaces: speech-dispatcher (<< 0.8.5-5)
+Description: Speech Dispatcher: Espeak-ng output module
+ Speech Dispatcher provides a device independent layer for speech synthesis.
+ It supports various software and hardware speech synthesizers as
