## speech-dispatcher 0.8.7

=== debian/changelog ===
speech-dispatcher (0.8.7-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * Make sure to drop obsolete /etc/speech-dispatcher/clients/gnome-speech.conf
    conffile. (Closes: Bug#803536)
  * patches/spd-conf: Fix spd-conf (Closes: Bug#860898)
  * Use canonical anonscm vcs URL.
  * debian/speech-dispatcher.1: fix debugging output path (Closes: Bug#860889)

  [ Helmut Grohne ]
  * Demote python3 from Build-Depends to Build-Depends-Indep (Closes: #842674)

  [ Luke Yelavich ]
  * debian/speech-dispatcher-pico.install: Ship the configuration files
  * New upstream release
    patches/spd-conf: Dropped, applied upstream

  [ Paul Gevers ]
  * Team upload
  * patches/flite-strip-silence: Dropped, applied upstream
  * Build with dh_python3 to fix paths
  * Enable hardening
  * Fix syntax errors in d/copyright
  * Add fix-spelling-mistakes.patch
  * Add add-german-translation.patch (Closes: #863306) Thanks to Chris Leick

 -- Paul Gevers <elbrus@debian.org>  Fri, 14 Jul 2017 18:36:44 +0200
