=== debian/changelog ===
speech-dispatcher (0.8.8-9) unstable; urgency=medium

  * cl-speech-dispatcher.{postinst,prerm}: Remove calls to
    {,un}register-common-lisp-source.
  * debian/control: Remove cl-speech-dispatcher's dependency on
    common-lisp-controller for real (Closes: Bug#911526).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 15 Jan 2019 12:42:41 +0100

speech-dispatcher (0.8.8-8) unstable; urgency=medium

  * debian/speech-dispatcher-festival.README.Debian: Mention that
    /etc/init.d/festival has to be created, to run festival as a server
    (Closes: #774009).
  * debian/control: Make cl-speech-dispatcher depend on
    common-lisp-controller to get {,un}register-common-lisp-source.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 04 Jan 2019 01:16:21 +0100

speech-dispatcher (0.8.8-7) unstable; urgency=medium

  * debian/speech-dispatcher.postinst: Do not try to remove
    /etc/default/speech-dispatcher when upgrading from version 0.8.8-4, it's
    already gone there.
  * debian/speech-dispatcher.maintscript: Fix version from which to remove
    /etc/speech-dispatcher/clients/gnome-speech.conf conffile. 0.8.7-1's
    upload missed versions 0.8.6-3 and 0.8.6-4 (Closes: #885598).
  * control: Bump Standards-Version to 4.2.0 (no changes).
  * control: Remove cl-speech-dispatcher's dependency on common-lisp-controller.
    (Closes: Bug#911526).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 09 Nov 2018 01:01:31 +0100

speech-dispatcher (0.8.8-6) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.5 (no changes).
  * patches/pico-fallback: Make pico fallback to english when chosen voice is
    unavailable.
  * control: Mark libspeechd-dev Multi-Arch: same and speech-dispatcher-doc-cs
    Multi-Arch: foreign.
  * rules: Move back speech-dispatcher-contrib to contrib.
  * debian/speech-dispatcher.postinst: Do not call deb-systemd-helper on
    non-Linux where the service file is not installed (Closes: Bug#904860).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 29 Jul 2018 16:53:50 +0200

speech-dispatcher (0.8.8-5) unstable; urgency=low

  * speech-dispatcher.postinst: disable/enable speech-dispatcher after
    configuring defaults, for first-time installations (Closes: Bug#901960).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 20 Jun 2018 21:08:50 +0200

speech-dispatcher (0.8.8-4) unstable; urgency=medium

  * Fix build on non-Linux ports by processing speech-dispatcher.install
    through dh-exec.
  * debian/speech-dispatcher.logrotate: Avoid reloading speech-dispatcher if
    it is not running.
  * Remove defaults file to control daemon startup, update-rc.d must be used
    instead.  Bump debhelper and init-system-helpers dependencies accordingly.
  * Bump Standards-Version to 4.1.4.
  * control: Suggest espeak + mbrola for the espeak-mbrola-generic
    configuration.
  * control: Move dh-python to Build-Depends (Closes: Bug#901697).
  * speech-dispatcher.postinst: Do not chown -R /var/run/speech-dispatcher. Do
    not recurse for /var/log/speech-dispatcher.
  * speech-dispatcher.lintian-overrides: Silence warning about the two calls
    to update-rc.d.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 17 Jun 2018 14:51:14 +0200

speech-dispatcher (0.8.8-3) experimental; urgency=medium

  * Add systemd service file (Closes: Bug#890899).
    - control: Add systemd dependency
    - patches/systemd: Upstream patch.
    - patches/systemd-debian: Debian tweaks.
    - rules: Do not enable daemon by default.
    - speech-dispatcher.postinst: If daemon was previously enabled, enable
    the new systemd unit.
    - speech-dispatcher.tmpfile: Add /var/run links in systemd case.
    - speech-dispatcher.links: Make speech-dispatcher alias for service, so we
    don't generate sysv service any more.
  * speech-dispatcher.init: Also redirect .cache/speech-dispatcher/log to
    /var/log.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 11 Mar 2018 19:04:02 +0100

speech-dispatcher (0.8.8-2) unstable; urgency=medium

  * Move speech-dispatcher-contrib to non-free so that it can be auto
    build. Philosophical this is not idea, but better than manually
    building. As the binary package already has a dependency on non-free,
    it doesn't change anything for the user.

 -- Paul Gevers <elbrus@debian.org>  Fri, 22 Dec 2017 11:20:53 +0100

speech-dispatcher (0.8.8-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * speech-dispatcher.logrotate: Use invoke-rc.d instead of /etc/init.d path.
  * control: Migrate priority to optional.
  * control: Make speech-dispatcher recommend sound-icons.

  [ Paul Gevers ]
  * New upstream release
  * control: Bump Standards-Version to 4.1.2
  * Bump debhelper compat level to 10

 -- Paul Gevers <elbrus@debian.org>  Fri, 15 Dec 2017 09:56:04 +0100
