=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends:
  automake,
  autotools-dev,
- debhelper (>= 9.20150628),
- dh-autoreconf,
+ debhelper (>= 11.1), dh-exec,
+ dh-python,
  flite1-dev (>= 1.4),
  intltool,
  libao-dev,
@@ -23,15 +23,16 @@
  libxau-dev,
  libsndfile1-dev,
 # libttspico-dev,
- texinfo
+ texinfo,
+ systemd [linux-any]
 Build-Depends-Indep:
- dh-python,
  python3
 Vcs-Browser: https://anonscm.debian.org/git/tts/speech-dispatcher.git
 Vcs-Git: https://anonscm.debian.org/git/tts/speech-dispatcher.git
 Homepage: http://devel.freebsoft.org/speechd
 X-Python-Version: >= 3.0
-Standards-Version: 3.9.8
+XS-Autobuild: yes
+Standards-Version: 4.2.0
 
 #Package: speech-dispatcher-pico
 #Architecture: any
@@ -61,13 +62,17 @@
  adduser,
  lsb-base (>= 3.0-10),
  speech-dispatcher-audio-plugins (= ${binary:Version}),
+ init-system-helpers (>= 1.51),
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
  pulseaudio,
- speech-dispatcher-espeak-ng
+ speech-dispatcher-espeak-ng,
+ sound-icons
 Suggests:
  libttspico-utils,
+ espeak,
+ mbrola,
  speech-dispatcher-doc-cs,
  speech-dispatcher-festival,
  speech-dispatcher-cicero,
@@ -110,8 +115,8 @@
 
 Package: libspeechd-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
-Priority: extra
 Depends:
  libspeechd2 (= ${binary:Version}),
  ${misc:Depends}
@@ -134,10 +139,8 @@
 Package: cl-speech-dispatcher
 Architecture: all
 Section: lisp
-Priority: extra
 Depends:
  cl-regex,
- common-lisp-controller,
  ${misc:Depends}
 Description: Common Lisp interface to Speech Dispatcher
  Speech Dispatcher provides a device independent layer for speech synthesis.
@@ -156,7 +159,6 @@
 Package: python3-speechd
 Architecture: all
 Section: python
-Priority: extra
 Breaks:
  python-speechd
 Replaces:
@@ -209,8 +211,8 @@
 
 Package: speech-dispatcher-doc-cs
 Architecture: all
+Multi-Arch: foreign
 Section: doc
-Priority: extra
 Depends:
  ${misc:Depends}
 Suggests:
@@ -326,4 +328,3 @@
 Replaces: speech-dispatcher (<< 0.8.5-5)
 Description: Speech Dispatcher: Espeak-ng output module
  Speech Dispatcher provides a device independent layer for speech synthesis.
- It supports various software and hardware speech synthesizers as
