=== debian/rules ===
--- 
+++ 
@@ -1,23 +1,29 @@
 #!/usr/bin/make -f
 
-source=$(shell dpkg-parsechangelog -S Source)
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+include /usr/share/dpkg/pkg-info.mk
+
+# NAS is in universe in Ubuntu
+ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
+	NAS = --with-nas=no
+endif
 
 %:
-	dh $@ --with autoreconf,python3
+	dh $@ --with python3
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-module-bindir=\$${prefix}/lib/speech-dispatcher-modules \
-	                     pidpath=/var/run/speech-dispatcher/
+	                     pidpath=/var/run/speech-dispatcher/ $(NAS)
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
 
-ifeq ($(source),speech-dispatcher)
+ifeq ($(DEB_SOURCE),speech-dispatcher)
 override_dh_strip:
 	dh_strip --ddeb-migration='speech-dispatcher-dbg (<< 0.8.3-2~)'
 
 override_dh_installinit:
-	dh_installinit -a --error-handler=true
+	dh_installinit -a --error-handler=true --no-enable --no-start
 
 override_dh_fixperms-arch:
 	dh_fixperms
@@ -26,6 +32,9 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -plibspeechd2
 endif
+
+override_dh_systemd_enable:
+	dh_systemd_enable --no-enable
 
 # Switch to main rules
 main:
